lang.admin_assign_team_form.title = Assign Teams 
lang.admin_assign_team_form.teams_changed = Teams Changed
lang.admin_assign_team_form.goback = Go Back 
lang.admin_assign_team_form.username = Username 
lang.admin_assign_team_form.heading.1 = Real Name 
lang.admin_assign_team_form.heading.2 = Group 
lang.admin_assign_team_form.heading.3 = Alias 
lang.admin_assign_team_form.heading.4 = Id 
lang.admin_assign_team_form.heading.5 = Team 
lang.admin_assign_team_form.number_user_label = Number of people in this class (including the teacher):
lang.admin_assign_team_form.bio_help = View this user's personal info
lang.admin_assign_team_form.group.faculty = Faculty 
lang.admin_assign_team_form.group.student = Student 
lang.admin_assign_team_form.select.help = Select new team for 
lang.admin_assign_team_form.submit.msg = Update teams 
lang.admin_assign_team_form.submit.help = Update teams 

lang.admin_assign_team_form.heading_status = Change Status 
lang.admin_assign_team_form.unchange = Not Changed 
